* {
    font-family: AvantGardeGothicC, Arial, serif !important;
    font-size: 1rem;
    line-height: 1.375rem;
}


img {
    max-width: 100% !important;
}

blockquote {
    font-style: italic !important;
    font-size: 1em !important;
    color: #525252 !important;
    margin: 0.4em 0 0.8em 45px !important;
    border-left: 5px solid #aeaeae !important;
    padding-left: 1em !important;
    position: relative !important;
    min-height: 45px !important;
    clear: both !important;
}

p {
    font-size: 16px;
    color: #000;
    line-height: 1.5em;

}


.tl_article {
    height: 0% !important;
}

.ql-editor {
    height: 0% !important;
}

.media_header {
    padding: 10px 0 10px 0
}

@media (max-width: 700px) {
    .media_header {
        padding-left: 20px;
        padding-top: 10px;
    }
}